[Desktop Entry]
Type=Application
Exec=ktron -caption "%c" %i %m
Icon=ktron
X-DocPath=ktron/index.html
Name=KTron
GenericName=Tron-like Game
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
